Erreur lors de l'installer de mise à jour [Résolu/Fermé]

Signaler
Messages postés
18
Date d'inscription
samedi 2 octobre 2010
Statut
Membre
Dernière intervention
28 juin 2011
-
Messages postés
9978
Date d'inscription
mercredi 22 août 2007
Statut
Contributeur
Dernière intervention
28 décembre 2019
-
Bonjour à tous !

Voilà j'ai un problème concernant l'installation de mise à jour. Au début tout fonctionnait très bien mais depuis quelque temps je ne reçoit plus de demande de mise à jour et un symbole comme les panneaux ' sens interdit ' est affiché sur ma barre de bureau et quand je clique dessus voici le message :

Un problème irrémédiable est survenu pendant l'initialisation des informations du paquet.
Veuillez signaler ce bogue du paquet « update-manager » en y joignant le message d'erreur suivant :
'E:Le type « sudo » est inconnu sur la ligne 56 dans la liste des sources /etc/apt/sources.list, E:La liste des sources ne peut être lue.'

Quelqu'un pourrait t'il m'aider s'il vous plait ?


6 réponses

Messages postés
9978
Date d'inscription
mercredi 22 août 2007
Statut
Contributeur
Dernière intervention
28 décembre 2019
1 682
ok, ouvre le sources.list avec les droits root
(tu peux taper sudo gedit /etc/apt/sources.list dans un terminal
efface et recopie les données indiqués dans cette page pour les serveurs francais et correspondant aux dépots main, restricted, universe, multiverse et backports
http://doc.ubuntu-fr.org/depots_lucid

enregistre le fichier
ensuite toujours dans un terminal
sudo apt-get update

que te repond il?
3
Merci

Quelques mots de remerciements seront grandement appréciés. Ajouter un commentaire

CCM 57008 internautes nous ont dit merci ce mois-ci

Messages postés
9978
Date d'inscription
mercredi 22 août 2007
Statut
Contributeur
Dernière intervention
28 décembre 2019
1 682
Re
Quelle version d'ubuntu utilises tu actuellement?
Messages postés
9978
Date d'inscription
mercredi 22 août 2007
Statut
Contributeur
Dernière intervention
28 décembre 2019
1 682
bonjour
peux tu ouvrir le fichier en question et copier/coller le contenu ici stp?
Messages postés
18
Date d'inscription
samedi 2 octobre 2010
Statut
Membre
Dernière intervention
28 juin 2011

Quand j'ouvre le fichier il est marqué :

" Impossible d'initialiser les données sur les paquets
Un problème irrémédiable est survenu pendant l'initialisation des informations du paquet.

Veuillez signaler ce bogue du paquet « update-manager » en y joignant le message d'erreur suivant :

'E:Le type « sudo » est inconnu sur la ligne 56 dans la liste des sources /etc/apt/sources.list, E:La liste des sources ne peut être lue.' "
Messages postés
9978
Date d'inscription
mercredi 22 août 2007
Statut
Contributeur
Dernière intervention
28 décembre 2019
1 682
et il n'y a rien d'autre dans le fichier?
Messages postés
18
Date d'inscription
samedi 2 octobre 2010
Statut
Membre
Dernière intervention
28 juin 2011

Malheureusement non ..
Messages postés
18
Date d'inscription
samedi 2 octobre 2010
Statut
Membre
Dernière intervention
28 juin 2011

Je crois que c'est : Ubuntu 10.04 LTS
Messages postés
18
Date d'inscription
samedi 2 octobre 2010
Statut
Membre
Dernière intervention
28 juin 2011

Cher Xavstarblues je te remercie infiniment !!

Après avoir effectué toutes les étapes que tu m'a dites, tout est rentré dans l'ordre et une fenêtre de mise à jour s'est ouverte !!

Encore merci !!
Cher Xavstarblues , je vous tire mon chapeau, bravo à vous, aux gens qui comme vous nous tirent de la m...e tout au long de l'année, nous ôtant bien des soucis, merci, merci, merci.
Messages postés
9978
Date d'inscription
mercredi 22 août 2007
Statut
Contributeur
Dernière intervention
28 décembre 2019
1 682
De rien, par contre pour info, il faut faire attention à votre version actuelle, dans le message plussoyé, je fais mention de "lucid" la version LTS 10.04, ubuntu est actuellement à la version 10.10 nommé "maverick", le principe est le même , seul change le nom à mettre.